<div class="titulo">
  <h1>Catálogos del proceso de Metodología de Evaluación Basada en Riesgo </h1>
</div>
<div class="tabs">
  <nav mat-tab-nav-bar mat-align-tabs="center" color="primary">
    <a mat-tab-link *ngFor="let link of cat" routerLink="/catalogo/{{link.id}}" (click)="activeLink = link"
      [active]="activeLink == link">
      {{link.title}} </a>
  </nav>
</div>

<div *ngIf="visualizar==true">
  <div *ngIf="loaderService.isLoading$ | async" class="overlay">
    <mat-spinner class="spinner"></mat-spinner>
  </div>
</div>
